<script>
    import { notifications } from 'lib/notifications'

    export let segment
</script>

<ul>
    <li class:active={segment === 'reponses'}>
        <a href="/notifications/reponses">
            Réponses
            <sup>({$notifications.answers.length})</sup>
        </a>
    </li>
    <li class:active={segment === 'demandes'}>
        <a href="/notifications/demandes">
            Amitiés
            <sup>({$notifications.requests.length})</sup>
        </a>
    </li>
</ul>

<style lang="postcss">
    ul {
        @apply flex pt-3 border-b border-blueGray-200;

        li {
            @apply flex-1 text-center pb-3;

            &.active {
                @apply text-teal-600 border-b-2 border-teal-600;
            }
        }
    }
</style>
